body{
  background:rgb(45, 45, 45);
}
#rock1{
  position:absolute;
  left:-30px;
  top:0px;
  width:40px;
  height:40px;
  transform:rotate(45deg);
  animation:b 6s infinite;
}
#rock2{
  position:absolute;
  left:200px;
  top:100px;
  width:40px;
  height:40px;
  transform:rotate(45deg);
  animation:a 6s infinite;
}
#rock3{
  position:absolute;
  left:585px;
  top:80px;
  width:40px;
  height:40px;
  transform:rotate(45deg);
  animation:a 6s infinite;
}
#rock4{
  position:absolute;
  left:385px;
  top:90px;
  width:40px;
  height:40px;
  transform:rotate(45deg);
  animation:b 6s infinite;
}
#rock5{
  position:absolute;
  left:60px;
  top:140px;
  width:25px;
  height:25px;
  transform:rotate(45deg);
  animation:a 6s infinite;
}
#rock6{
  position:absolute;
  left:500px;
  top:70px;
  width:25px;
  height:25px;
  transform:rotate(45deg);
  animation:a 6s infinite;
}
#rock7{
  position:absolute;
  left:60px;
  top:-55px;
  width:25px;
  height:25px;
  transform:rotate(45deg);
  animation:b 6s infinite;
}
#rock8{
  position:absolute;
  left:530px;
  top:130px;
  width:25px;
  height:25px;
  transform:rotate(45deg);
  animation:b 6s infinite;
}
@keyframes a{
  0%{
    background:transparent;
  }
  50%{
    background:#032911;
  }
  100%{
    background:transparent;
  }
}
@keyframes b{
  0%{
    background:#032911;
  }
  50%{
    background:transparent;
  }
  100%{
    background:#032911;
  }
}
#div1{
  position:fixed;
  left:10px; /*calc(50% - 300px);*/
  top:5px;/*calc(15% - 100px);*/
  width:96%;
  height:100px;
  border:5px solid #032911;
  border-radius:20px;
  padding-right:10;
  background:#032911;
  z-index:10001;
}
#diva1{
  position:absolute;
  width:97%;
  height:80px;
  /*border:5px #032911;*/
  border-radius:0px;
  transition:.6s;
  padding-right:10;
}
#img1{
  position:absolute;
  left:15px;
  top:15px;
  width:60px;
}
#img2{
  position:absolute;
  left:10px;
  top:10px;
  width:60px;
}
#img3{
  position:absolute;
  left:10px;
  top:10px;
  width:60px;
}
#img4{
  position:absolute;
  left:80px;
  top:10px;
  width:60px;
}
#img5{
  position:absolute;
  left:15px;
  top:15px;
  width:60px;
}
#divaa1{
  position:absolute;
  left:80px;
  width:150px;
  height:80px;
  border:5px light green;
  border-radius:20px;
  background:#032911;
  transition:.6s;
  z-index:10000;
}
#divaa1:hover{
  height:150px;
  background:#032911;
  z-index:10002;
}

#divaaa1{
  position:absolute;
  top:0px;
  left:110px;
  width:0px;
  height:80px;
  border:5px #032911;
  border-radius:0px;
  background:#032911;
  transition:.6s;
}
#divaa2{
  position:absolute;
  right:65px;
  width:115px;
  height:80px;
  border-radius:20px;
  background:#032911;
  transition:.6s;
  z-index:10001
}
#divaa2:hover{
  height:150px;
}
#divaa2:hover > #divaaa2{
  height:230px;
}
#divaaa2{
  position:absolute;
  top:-5px;
  left:-25px;
  width:25px;
  height:80px;
  border:5px solid orange;
  border-radius:100px;
  background:#032911;
  transition:.6s;
}
#divaa3{
  position:absolute;
  right:0px;
  width:80px;
  height:80px;
  border-radius:100px;
  background:#032911;
  transition:.6s;
}
/* #divaa3:hover{
  height:260px;
}
#divaa3:hover > #divaaa3{
  height:200px;
}
#divaa3:hover > #divaaa4{
  height:140px;
} */
#divaaa3{
  position:absolute;
  top:-5px;
  left:-50px;
  width:40px;
  height:80px;
  border:5px solid orange;
  border-radius:100px;
  background:#032911;
  transition:.6s;
}
#divaaa4{
  position:absolute;
  top:-5px;
  left:75px;
  width:25px;
  height:80px;
  border:5px solid orange;
  border-radius:100px;
  background:#032911;
  transition:.6s;
}
#btna1, #btna2, #btna3, #btna4, #btna5, #btna6, #btna7, #btna8{
  position:absolute;
  top:0px;
  left:0px;
  text-align: left;
  background:transparent;
  width:100%;
  color:transparent;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:10px;
  font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
  font-size:15px;
  font-weight: 700;
	
  border:2.5px solid transparent;
  border-radius:10px;
  cursor:pointer;
  transition:.6s;
}
#divaa1:hover > #btna1{
  top:60px;
  color:white;
  padding-bottom:5px;
}
#divaa1:hover > #btna1:hover{
  color:yellow;
  background:blue;
  width:100%;
}
#divaa1:hover > #btna2{
  top:90px;
  color:white;
  padding-bottom:5px;
}
#divaa1:hover > #btna2:hover{
  color:yellow;
  background:blue;
  width:100%;
}

#divaa1:hover > #btna3{
  top:120px;
  color:white;
  padding-bottom:5px;
}
#divaa1:hover > #btna3:hover{
  color:yellow;
  background:blue;
  width:100%;
}
#divaa1:hover > #btna4{
  top:150px;
  color:white;
  //background:dimgrey;
  padding-bottom:5px;
}
#divaa1:hover > #btna4:hover{
  color:yellow;
  background:blue;
  width:100%;
}
#divaa1:hover > #btna5{
  top:180px;
  color:white;
  //background:dimgrey;
  padding-bottom:5px;
}
#divaa1:hover > #btna5:hover{
  color:yellow;
  background:blue;
  width:100%;
}
#divaa1:hover > #btna6{
  top:210px;
  color:white;
  //background:dimgrey;
  padding-bottom:5px;
}
#divaa1:hover > #btna6:hover{
  color:yellow;
  background:blue;
  width:100%;
}
#divaa1:hover > #btna7{
  top:240px;
  color:white;
  //background:dimgrey;
  padding-bottom:5px;
}
#divaa1:hover > #btna7:hover{
  color:yellow;
  background:blue;
  width:100%;
}
#divaa1:hover > #btna8{
  top:270px;
  color:white;
  //background:dimgrey;
  padding-bottom:5px;
}
#divaa1:hover > #btna8:hover{
  color:yellow;
  background:blue;
  width:100%;
}
#btnb1, #btnb2, #btnb3, #btnb4{
  position:absolute;
  top:0px;
  left:0px;
  text-align: left;
  background:transparent;
  width:100%;
  color:transparent;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:10px;
  font-family:Georgia, serif;
  font-size:15px;
  border:2.5px solid transparent;
  border-radius:10px;
  cursor:pointer;
  transition:.6s;
}
#divaa2:hover > #btnb1{
  top:60px;
  color:white;
  padding-bottom:5px;
}
#divaa2:hover > #btnb1:hover{
  color:yellow;
  background:blue;
  width:100%;
}
#divaa2:hover > #btnb2{
  top:90px;
  color:white;
  padding-bottom:5px;
}
#divaa2:hover > #btnb2:hover{
  color:yellow;
  background:blue;
  width:100%;
}

#divaa2:hover > #btnb3{
  top:120px;
  color:white;
  padding-bottom:5px;
}
#divaa2:hover > #btnb3:hover{
  color:yellow;
  background:blue;
  width:100%;
}
#divaa2:hover > #btnb4{
  top:150px;
  color:white;
  //background:dimgrey;
  padding-bottom:5px;
}
#divaa2:hover > #btnb4:hover{
  color:yellow;
  background:blue;
  width:100%;
}

#btnc1{
  position:absolute;
  top:0px;
  background:transparent;
  width:75px;
  color:transparent;
  padding-top:5px;
  padding-bottom:5px;
  font-family:Georgia, serif;
  font-size:15px;
  border:2.5px solid transparent;
  border-radius:100px;
  cursor:pointer;
  transition:.6s;
}
#divaa3:hover > #btnc1{
  top:90px;
  color:black;
  background:dimgrey;
  padding-bottom:5px;
}
#btnc2{
  position:absolute;
  top:0px;
  background:transparent;
  width:75px;
  color:transparent;
  padding-top:5px;
  padding-bottom:5px;
  font-family:Georgia, serif;
  font-size:15px;
  border:2.5px solid transparent;
  border-radius:100px;
  cursor:pointer;
  transition:.6s;
}
#divaa3:hover > #btnc2{
  top:140px;
  color:black;
  background:dimgrey;
  padding-bottom:5px;
}
#btnc3{
  position:absolute;
  top:0px;
  background:transparent;
  width:75px;
  color:transparent;
  padding-top:5px;
  padding-bottom:5px;
  font-family:Georgia, serif;
  font-size:15px;
  border:2.5px solid transparent;
  border-radius:100px;
  cursor:pointer;
  transition:.6s;
}
#divaa3:hover > #btnc3{
  top:190px;
  color:black;
  background:dimgrey;
  padding-bottom:5px;
}